[BaseInfo]
nickname = Li04_15_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Li04\Bases\Rooms\Li04_15_Bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Li04\Bases\Rooms\Li04_15_Deck.ini

[Room]
nickname = Deck2
file = Universe\Systems\Li04\Bases\Rooms\Li04_15_Deck2.ini

